div#haut ul h2 {
    display: block;
    text-align: center;
}

@media(min-width: 768px)
{
    img.img {
        height: 450px;
        float: right;
        margin-right: 15%;
    }
}

@media(max-width: 767px)
{
    img.img {
        display: block;
        height: 450px;
        float: left;
    }

    div#bas {
        margin-top: 480px;
    }
}

img.img2 {
    height: 300px;
    display: block;
    margin: auto;
}

div.img2 {
    height: 300px;
}